# Generated by Django 2.2.4 on 2019-10-30 16:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0018_address_old_id'),
        ('location', '0013_wineappellation_wineregion'),
    ]

    operations = [
    ]
